VIRTUAL CREDIT CARD - Bug #16990

iOS [TREATS][Treats Miles and treats point] Please add the domain url for treats image handling

18 July 2023 05:48 PM - hsulynn pang

Status: Closed Start date: 18 July 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

please add

treats point : https:/mgdevloyalty.maybank.co.id/

treats miles :https://devloyalty.maybank.co.id

History

#1 - 19 July 2023 09:37 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 28 August 2023 11:29 AM - hsulynn pang
- File tested by user.PNG added

- Status changed from Resolved to Closed

tested by user

Files

tested by user.PNG 74 KB

19 April 2025

28 August 2023

hsulynn pang

1/1
http://www.tcpdf.org

